<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Sabretooth &amp; The Exiles</Series>
  <Number>3</Number>
  <Web>https://www.amazon.com/dp/B0BJ384238</Web>
  <Summary>Orphan-Maker’s armor keeps his powers contained.  You do NOT want to open that armor and now Dr. Barrington’s opened the armor! Sabretooth and the Exiles’ last hope remains in the Astral Plane...but can they stop fighting each other long enough to carve out a path to survival?!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BJ384238], [RELDATE:2023-01-25]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
